# Ogre::SceneManager::lightLess Struct Reference

Comparator for sorting lights relative to a point. More...

`#include <OgreSceneManager.h>`

List of all members.

## Public Member Functions

_OgreExport bool | operator() (const Light *a, const Light *b) const

## Detailed Description

Comparator for sorting lights relative to a point.

Definition at line 165 of file OgreSceneManager.h.

## Member Function Documentation

_OgreExport bool Ogre::SceneManager::lightLess::operator() | ( | const Light * | a,
|  | const Light * | b |
| ) |  |  | const

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:32:23 2009